Maven项目错误:java: 无效的源发行版: 1.8

Maven项目错误:java: 无效的源发行版: 1.8

这里写图片描述

这里写图片描述

阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/xmz1996/article/details/80319468
个人分类: 错误云集
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

Maven项目错误:java: 无效的源发行版: 1.8

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭